// Form
.form-search {
  position: absolute;
  top:54px;
  right: 182px;
  z-index: 10;
  #input-search{
    .transition-03();
    border-radius: 10px;
    background:white;
    width: 0;
    padding:0;
    border:none;
  }
  &:hover #input-search{
    padding:2px 7px;
    border:1px solid #D0D0D0;
    width: 85px;
  }
  #btn-submit {
    background:url('@{url-images}/search-icon.png') no-repeat;
    .size(23px,23px);
    border: none;
    text-indent: -999em;
  }
}
